@charset "UTF-8";

main.index {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
}

main.index div.main-left {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
    flex: 1 2 300%;
}

main.index section.intro {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    flex: 1 1 auto;
    padding-top: 40px;
    padding-right: 18px;
    padding-left: 18px;
    background-color: #BFE8FF;
}

main.index section.intro p {
    margin-top: 0;
}

main.index section.usps {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: stretch;
    flex: 1 0 auto;
    padding: calc(5% / 2);
}

main.index section.usps span {
    flex: 0.25 1 auto;
}

main.index div.usp-row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    flex: 2 1 auto;
}

main.index section.usps img {
    max-height: 73px;
    /*noinspection CssRedundantUnit*/
    flex: 1 1 0px;
}

main.index div.reviews-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: stretch;
    flex: 3 1.5 auto;
    background-color: #007DC3;
}

main.index section.reviews {
    flex: inherit;
    padding-top: 40px;
    padding-left: 38px;
    padding-right: 78px;
    background: url('../pic/Achtergrond_Letters.svg'), repeat;
    color: white;
    background-size: 332px 211px;
}

main.index section.reviews b {
    margin-top: 15px;
    margin-bottom: 0;
    /* Align bullets with head of reviews section */
    padding-left: 0;
}

main.index section.reviews div {
    list-style-type: none;
    font-style: italic;
    margin: 19px 0;
}

/* admin-ui.css */
.green {
    background-color: aquamarine;
    padding-left: 5%;
}

.push {
    padding-top: 25px;
}

.blue {
    background-color: DeepSkyBlue;
    padding-left: 5%;
}

.btnSearch {
    height: 35px;
    width: 200px;
    background-color: RoyalBlue;
    color: white;
    border-radius: 5px;
}

.btn {
    height: 35px;
    width: 250px;
    margin-left: 5%;
    background-color: RoyalBlue;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

.container {
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
}

.row {
    display: flex;
    flex-flow: row wrap;
}

.column {
    float: left;
    padding: 10px;
}

.inputs,
select[name="landCode"] {
    margin: 0;
    height: 35px;
    width: 350px;
    border-radius: 0 !important;
    border: solid 1px #000000;
    text-indent: 10px;
}

input[name="postcode"].inputs:invalid {
    border: solid 2px #c31d1d;
}

textarea.inputs {
    width: 100%;
    height: auto;
}

.double {
    width: 100%;
    max-width: 720px;
}

.double input {
    width: 100%;
}

input[name=aboEmail] {
    width: 500px;
}

.lblInput {
    font-weight: bold;
}

select[name="landCode"]:enabled {
    background-color: white;
}

.group {
    margin-left: 5%;
    display: inline-block !important;
    margin-right: 15%;
}

.group2 {
    margin-left: 5%;
    display: inline-block;
    margin-right: 15%;
}

.group3 {
    margin-left: 20%;
    display: inline-block !important;
}

.group4 {
    margin-left: 20%;
    display: inline-block !important
}

/* everywhere css */
@font-face {
    font-family: 'Myriad Pro Regular';
    src: url('/../font/MyriadPro-Regular.eot');
    src: local('Myriad Pro'), local('MyriadPro-Regular'), url('/../font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('/../font/MyriadPro-Regular.woff2') format('woff2'), url('/../font/MyriadPro-Regular.woff') format('woff'), url('/../font/MyriadPro-Regular.ttf') format('truetype'), url('/../font/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro Semibold';
    src: url('/../font/MyriadPro-Semibold.eot');
    src: local('Myriad Pro Semibold'), local('MyriadPro-Semibold'), url('/../font/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'), url('/../font/MyriadPro-Semibold.woff2') format('woff2'), url('/../font/MyriadPro-Semibold.woff') format('woff'), url('/../font/MyriadPro-Semibold.ttf') format('truetype'), url('/../font/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

/* Inspired by https://github.com/philipwalton/solved-by-flexbox/blob/master/assets/css/components/site.css */
body {
    display: flex;
    flex-flow: column nowrap;
    /* Fix: Some browsers apply margin on body.*/
    margin: 0;
    /*noinspection CssNoGenericFontName*/
    font-family: 'Myriad Pro Regular';
    font-size: 12pt;
    width: 100%;
}

main {
    display: flex;
    flex-flow: column nowrap;
    max-width: 920px;
    margin: 0 auto;
    padding: var(--space) var(--space) 0;
    width: 100%;
}

main::after {
    content: '\00a0'; /* &nbsp; */
    display: block;
    margin-top: var(--space);
    visibility: hidden;
}

@media (--break-lg) {
    main {
        padding-top: var(--space-lg);
    }

    main::after {
        margin-top: var(--space-lg);
    }
}

main--full {
    padding: 0;
}

main--full::after {
    content: none;
}

/* footer.css */
footer {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: stretch;
    flex: 0 0 auto;
    margin-bottom: 15px;
    /*noinspection CssNoGenericFontName*/
    font-family: 'Myriad Pro Regular';
    font-size: 12pt;
}

footer > div:not(:first-child) {
    padding-top: 17px;
}

footer a {
    text-decoration: none;
}

footer div.footer-orange-line-container {
    background-color: #E87D1E;
}

footer div.footer-orange-line {
    height: 18px;
    background-image: url('../pic/Achtergrond_Letters.svg');
    background-position: left top;
    background-size: contain;
    background-repeat: round;
}

footer div.centering-container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}

footer div.footer-tile-bar {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    max-width: 920px;
}

footer div.footer-navigation {
    padding-bottom: 21px;
    background-color: #FFDEBF;
}

footer div.footer-navigation div.footer-tile {
    margin-right: 82px;
}

footer div.footer-navigation b {
    /*noinspection CssNoGenericFontName*/
    font-family: 'Myriad Pro Semibold';
    font-size: 12pt;
}

footer div.footer-navigation a {
    color: black;
}

footer div.footer-navigation ul {
    margin-top: 15px;
    margin-bottom: 0;
    /* Align bullets with head of tile */
    padding-left: 20px;
}

footer div.footer-navigation li {
    position: relative;
    list-style-type: none;
    font-size: calc(12pt * 0.875);
    line-height: 2em;
}

footer div.footer-navigation li::before {
    position: absolute;
    content: '';
    top: 45%;
    transform: translateY(-50%);
    margin-left: -1.25em;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid black;
}

footer div.footer-lexima-bar div.footer-tile {
    margin-right: 78px;
}

footer img {
    max-height: 36px;
    max-width: 100%;
}

footer div.footer-menu {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-items: flex-start;
}

footer div.footer-menu, footer div.footer-menu a {
    /*noinspection CssNoGenericFontName*/
    font-family: 'Myriad Pro Regular';
    font-size: 10pt;
    color: #919191;
}

/* header css */
header {
    display: flex;
    flex-flow: column nowrap;
    justify-content: stretch;
    align-items: center;
    flex: 0 0 auto;
    margin-top: 27px;
    box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.25);
    /*noinspection CssNoGenericFontName*/
    font-family: 'Myriad Pro Semibold';
    font-size: 15pt;
    margin-bottom: 10px !important;
}

header div.centering-container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}

header div.header-tile-bar {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    max-width: 920px;
}

header img {
    max-height: 40px;
    max-width: 100%;
}

header div.header-logo {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
    margin-right: 2%;
    margin-bottom: 24px;
}

header div.header-menu-container {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-items: stretch;
    flex: 1 0 auto;
}

header div.header-menu {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
}

header div.header-menu-item {
    border-bottom: 5px solid transparent;
    padding-bottom: 19px;
}

header div.header-menu-item.active {
    border-bottom: 5px solid #E87D1E;
}

header a {
    color: black;
    text-decoration: none;
}

/* Hamburger menu */
@media only screen and (min-width: 921px) {
    .hamburger {
        display: none !important;
    }
}

@media only screen and (max-width: 920px) {
    header div.header-menu-container {
        display: none !important;
    }
}

.header a {
    text-decoration: none;
    color: #232323;

    transition: color 0.3s ease;
}

.header a:hover {
    color: tomato;
}

#menuToggle {
    display: block;
    position: absolute;
    top: 35px;
    right: 50px;

    z-index: 1;

    -webkit-user-select: none;
    user-select: none;
}

#menuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;

    cursor: pointer;

    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */

    -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;

    background: #919191;
    border-radius: 3px;

    z-index: 1;

    transform-origin: 4px 0;

    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    opacity 0.55s ease;
}

#menuToggle span:first-child {
    transform-origin: 0 0;
}

#menuToggle span:nth-last-child(2) {
    transform-origin: 0 100%;
}

/*
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu {
    position: absolute;
    width: 300px;
    margin: -100px 0 0 -315px;
    padding: 50px;
    padding-top: 125px;

    background: #FFDDBF;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    /* to stop flickering of text in safari */

    transform-origin: 0 0;
    transform: translate(100%, 0);

    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#menu li {
    padding: 10px 0;
    font-size: 22px;
}

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul {
    transform: none;
}

/**
 * For R2begeleiders-zelfde-brin.php
 */
div.same-brin-button-row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: stretch;
}

div.same-brin-button-row input[type=button] {
    color: white;
    background-color: #007DC3;
    border: 0;
    /*noinspection CssNoGenericFontName*/
    font-family: 'Myriad Pro Regular';
    font-size: 12pt;
}

/**
 * For create-coach-ui
 */
main.create-coach-ui {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: stretch;
    flex: 2 1 auto;
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
}

main.create-coach-ui form {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: stretch;
    margin: 0;
}

main.create-coach-ui section {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: stretch;
    flex: 1 0 auto;
}

main.create-coach-ui div.new-coach-fields {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: stretch;
}

main.create-coach-ui div.new-coach-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: stretch;
}

main.create-coach-ui div.explaination {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-around;
    align-items: stretch;
    flex: 1 0 auto;
}

main.create-coach-ui div.button-row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: stretch;
}

main.create-coach-ui div.button-row input {
    color: white;
    background-color: #007DC3;
    border: 0;
    /*noinspection CssNoGenericFontName*/
    font-family: 'Myriad Pro Regular';
    font-size: 12pt;
}

/* loginscreen student*/
main.Aligner {
    align-items: stretch;
    flex: 1 0 auto;
    justify-content: center;
}

div.login-coach-wrapper {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    flex: 2 0 auto;
}

main.Aligner div:last-child {
    flex: 4 1 auto;
}

form.Aligner-item {
    background-color: aquamarine;
    max-width: 70%;
    padding: 4%;
}

.Aligner-item {
    padding: 10px;
    text-align: left;
}

.middle {
    display: flex;
    flex-flow: column;
    align-items: center;
}

.center {
    max-width: 50%;
}

.alert {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    text-align: center;
    height: 500px;
    width: 500px;
}
